name: "orb of fire"
glyph: {char: "*", colour: red}
flags: [flies, see_invis, insubstantial]
resists: {elec: 3, fire: 3, cold: 1}
xp_mult: 13
holiness: [nonliving]
will: invuln
attacks:
hd: 30
hp_10x: 1500
ac: 20
ev: 20
spells: orb_of_fire
intelligence: human
speed: 15
size: little
shape: orb
